CLEAR ALL
BITMAP 1 LOAD "Floyd.bmp" RESCALE 256,256
SPRITE 1 BIND BITMAP 1 SHOW
SPRITE 1 CENTER:ShowHeader("Center")
SPRITE 1 STRETCH:ShowHeader("Stretch")
SPRITE 1 FIT:ShowHeader("Fit")
SPRITE 1 FILL:ShowHeader("Fill")
SPRITE 1 TILE:ShowHeader("Tile")
END
FUNCTION ShowHeader(d$)
    LOCATE 1,1
    INK RGB(255,255,255)
    PRINT LINE CENTER d$,,RGB(0,0,255)
    GETKEY a$
END FUNCTION
